View Single Post
Old October 4th, 2012, 06:11 PM   #110 (permalink)
Atma
Senior Member
Thread Author (OP)
 
Atma's Avatar
 
Join Date: Dec 2011
Location: North Carolina
Gender: Male
Posts: 6,069
 
Device(s): Samsung Galaxy S4, Samsung Galaxy S2; Nexus 10
Carrier: T-Mobile

Thanks: 3,427
Thanked 2,907 Times in 1,852 Posts
Default

Hi DataHawg. Yes, it is UVLDE, the last 2.3.6 update. And Yes, I would recommend trying UVLH1 ICS 4.0.4 first. UVLE1, ICS 4.0.3, is a known trouble maker.

And thanks and you're welcome. I'm happy to help if I can.
__________________
Helpful FAQ's, Site Rules/Guidelines
Atma is offline  
Reply With Quote
The Following User Says Thank You to Atma For This Useful Post:
DataHawg (October 4th, 2012)